<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<meta name="yandex-verification" content="633c31ac0ecd1a81"/>
	<title >ALDI-AUTO ВЫКУП АВТОМОБИЛЕЙ </title>
	<meta name="keywords" content="срочный выкуп авто, выкуп авто, выкуп автомобилей, подбор авто, быстрый выкуп авто, выкуп авто в москве, выкупить автомобиль, подбор авто в москве, купим дорого ваш автомобиль, подбор авто по системе tradi-in, срочная скупка авто, aldi-auto, aldi.ru, aldi-auto.ru">
	<meta name="description" content="Быстро и дорого выкупим ваш автомобиль. Бесплатная оценка авто, юридическая чистота сделки, деньги сразу - 95% от рыночной стоимости. Проблемные авто: залог, кредит, запрет рег.действий.">
	<link rel="shortcut icon" href="img/favicon.png" type="image/png">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap&subset=cyrillic" rel="stylesheet">
	<link rel="stylesheet" href="css/animate.css">
	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/media.css">

	<!-- Yandex.Metrika counter -->
	<script type="text/javascript" >
	   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
	   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
	   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

	   ym(62445034, "init", {
	        clickmap:true,
	        trackLinks:true,
	        accurateTrackBounce:true,
	        webvisor:true
	   });
	</script>
	<noscript><div><img src="https://mc.yandex.ru/watch/62445034" style="position:absolute; left:-9999px;" alt="" /></div></noscript>


	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-4ZLHGQV0NE"></script>
	<script>
	window.dataLayer = window.dataLayer || [];
	function gtag(){dataLayer.push(arguments);}
	gtag('js', new Date());

	gtag('config', 'G-4ZLHGQV0NE');
	</script>

	<script src=’https://www.google.com/recaptcha/api.js’></script>
</head>
<body>
	<header class="header" id="header">
		<div class="container">
			<div class="header_info">
				<img src="img/logo_aldi.png" alt="Срочный выкуп автомобилей" class="header_logo  wow fadeInLeft" data-wow-delay="0.2s" data-wow-offset="50">

				<div class="header_items wow fadeInDown" data-wow-delay="0.2s" data-wow-offset="50">
					<div class="header_clock">
						<img src="img/clock_header.png" alt="Быстро!">
						<p>ВЫКУП ЗА <br> 20 МИНУТ</p>
					</div>

					<div class="header_car">
						<img src="img/car_header.png" alt="Выезд оценщика">
						<p>ВЫЕЗД ОЦЕНЩИКА <br> <span>БЕСПЛАТНО</span></p>
					</div>

					<div class="header_money">
						<img src="img/money_header.png" alt="<Быстрые деньги">
						<p>Быстрая <br> выплата</p>
					</div>

				</div>

				<div class="header_contacts wow fadeInRight" data-wow-delay="0.2s" data-wow-offset="50">
					<div class="header_soc ">
						<a title="WhatsApp" class="wa" href="whatsapp://send?phone=+79251115896">
							<img src="img/whatsapp.png" alt="WhatsApp">
						</a>

						<a title="Viber" class="vib" href="viber://add?number=79251115896">
							<img src="img/viber.png" alt="Viber">
						</a>

						<a title="Telegram" class="tg" href="tg://resolve?domain=ALDIAUTO">
							<img src="img/telegram.png" alt="Telegram">
						</a>

						<a title="Instagram" class="inst" href="https://www.instagram.com/avtopodbor_topcar/">
							<img src="img/insta.png" alt="Инстаграм">
						</a>

						<a title="Vkontakte" class="vk" href="https://m.vk.com/avtokonsyerzh777">
							<img src="img/vk.png" alt="ВКонтакте">
						</a>
					</div>

					<div class="header_tel">
						<a title="Позвонить" href="tel:+79251115896"><span>+7 (925)</span> 111-58-96</a> <br>

						<a title="mail" href=mailto:aldi-auto@mail.ru>aldi-auto@mail.ru</a>
					</div>

			</div>
			</div>

			<div class="menu">
				<ul class="menu_list">
					<li class="menu_item">
						<a href="#">Главная</a>
					</li>

					<li class="menu_item">
						<a class="scrollto" href="#offer">Информация</a>
					</li>

					<li class="menu_item">
						<a class="scrollto" href="#selection">Подбор авто</a>
					</li>

					<li class="menu_item">
						<a class="scrollto" href="#footer">Контакты</a>
					</li>
				</ul>
			</div>

			<div class="header_offer">
				<div class="offer_first wow fadeInUp" data-wow-offset="50" data-wow-duration="1.2s">
					<h1>
						Купим ваш автомобиль <span>сейчас!</span>
					</h1>

					<div class="header_offer_icon">
						<a class="header_call pulse wow fadeIn" data-wow-delay="1.2s" data-wow-offset="50" title="Позвонить" href="tel:+79251115896">
							<img src="img/call_to.png" alt="call to us">
						</a>

						<a title="WhatsApp" class="wapp pulse" href="whatsapp://send?phone=+79251115896">
							<img src="img/whatsapp_psd.png" alt="WhatsApp">
						</a>
					</div>
				</div>

				<div class="offer_second wow fadeInDown order" data-wow-offset="50" data-wow-duration="1.2s">
					<div class="order_name">
						<h3 class="order_title">
							Закажи выкуп <span>ON-LINE</span><br>прямо сейчас!
						</h3>
					</div>

					<div class="order_forms">
					<!--	<form action="send.php" method="post" class="action">  -->
						<form action="#" method="post" id="sendform" enctype="multipart/form-data" class="action">

							<fieldset>
								<p>
									<input type="text" name="марка_модель"   placeholder="марка и модель автомобиля" class="wow fadeInRight" data-wow-delay="0.2s" data-wow-offset="50">
								</p>

								<p>
									<input type="number" min="1990" max="2022"  name="год_выпуска" placeholder="год выпуска" class="wow fadeInRight" data-wow-delay="0.4s" data-wow-offset="50">
								</p>

								<p>
									<input type="tel" required name="номер_телефона"  placeholder="ваш номер телефона" class=" wow fadeInRight" data-wow-delay="0.6s" data-wow-offset="50"
									>
								</p>

								<p>
									<input type="text" placeholder="дополнительная информация" name="дополнительная_информация" value="" class="wow fadeIn" data-wow-delay="0.8s" data-wow-offset="50">
								</p>

								<p class="sending">
									<input type="file" placeholder="прикрепить фото..." name="file[]" multiple accept="image/*,image/jpeg" value="" class="inputfile" id="inputfile">

									<label for="inputfile" class="addfoto wow fadeInRight" data-wow-delay="1s" data-wow-offset="50">прикрепить фото...</label>
								</p>

								<div class="g-recaptcha" data-sitekey="6LdWsm8aAAAAADKOwH_3YOm55eITtccdhKfuvvpC"></div>

								<input value="Отправить" name="sendMail" type="submit" class="submit wow fadeIn" data-wow-delay="1.2s" data-wow-offset="50" onclick="ym(62445034, 'reachGoal', 'zayavka-1'); return true;">
							</fieldset>
						</form>
					</div>
				</div>

				<div class="special_btn wow flash" data-wow-delay="0.2s">
					<a class="scrollto" href="#order_2">
						продать прямо сейчас
					</a>
				</div>
			</div>

			<div class="offer_third">
				<p class="offer_third_title">
					<span>!!!</span> При ВЫКУПЕ вашего автомобиля, скидка на профессиональный ПОДБОР автомобиля <span>50%</span>
				</p>
			</div>
		</div>
	</header>


	<section class="order_2" id="order_2">
		<div class="container">
				<div class="order_name">
					
				</div>

<!-- 				<div class="order_forms">
						<form action="send.php" method="post" class="action">  
						<form action="#" method="post" id="sendform" enctype="multipart/form-data" class="action">

							<fieldset>
								<p>
									<input type="text" name="марка_модель"  placeholder="марка и модель автомобиля" class="wow fadeInRight" data-wow-delay="0.2s" data-wow-offset="50">
								</p>

								<p>
									<input type="number" min="1990" max="2022" name="год_выпуска" placeholder="год выпуска" class=" wow fadeInRight" data-wow-delay="0.4s" data-wow-offset="50">
								</p>

								<p>
									<input type="tel" name="номер_телефона" required placeholder="ваш номер телефона" class="required wow fadeInRight" data-wow-delay="0.6s" data-wow-offset="50">
								</p>

								<p>
									<input type="text" placeholder="дополнительная информация" name="дополнительная_информация" value="" class="wow fadeIn" data-wow-delay="0.8s" data-wow-offset="50">
								</p>

								<p class="sending">
									<input type="file" placeholder="прикрепить фото..." name="file[]" multiple accept="image/*,image/jpeg" value="" class="inputfile" id="inputfile">

									<label for="inputfile" class="addfoto wow fadeInRight" data-wow-delay="1s" data-wow-offset="50">прикрепить фото...</label>
								</p>

								<input value="Отправить" name="sendMail" type="submit" id="intro_btn" class="submit wow fadeIn" data-wow-delay="1.2s" data-wow-offset="50" onclick="ym(62445034, 'reachGoal', 'zayavka-1'); return true;">
							</fieldset>
						</form>
				</div> -->
		</div>
	</section>

	<section class="offer" id="offer">
		<div class="container">
			<h3 class="offer_title">
				Почему с нами выгодно?
			</h3>

			<div class="offer_items">
				<div class="block wow fadeIn" data-wow-delay="0.4s" data-wow-offset="50">
					<h5 class="block_title">
						Бесплатная оценка
					</h5>

					<div class="block_info">
						<img src="img/profi.png" alt="professional" class="block_img">
						<p class="block_text">
							бесплатный выезд специалистса, бесплатная диагностика автомобиля
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="0.6s" data-wow-offset="50">
					<h5 class="block_title">
						Купим дорого
					</h5>

					<div class="block_info">
						<img src="img/cash.png" alt="cash" class="block_img cash">
						<p class="block_text">
							Предложим Вам 95% от рыночной стоимости
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="0.8s" data-wow-offset="50">
					<h5 class="block_title">
						Юридическая чистота сделки
					</h5>

					<div class="block_info">
						<img src="img/scales.png" alt="scales" class="block_img scales">
						<p class="block_text">
							бесплатно оформим все документы для автовыкупа, снятие с учета в ГИБДД в день сделки
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="1s" data-wow-offset="50">
					<h5 class="block_title">
						Деньги сразу
					</h5>

					<div class="block_info">
						<img src="img/money.png" alt="money" class="block_img money">
						<p class="block_text">
							Мы выплатим Вам всю сумму наличными или переводом на банковскую карту
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="1s" data-wow-offset="50">
					<h5 class="block_title">
						Проблемные авто
					</h5>

					<div class="block_info">
						<img src="img/support.png" alt="support" class="block_img clock">
						<p class="block_text">
							Выкупим авто в залоге, кредите, с запретом регистрационных действий, после угона, 
							а также окажем квалифицированную помощь в разрешении вопросов, связанных с подобными
							проблемами в автомобильной сфере
						</p>

					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="work">
		<div class="container">
			<h3 class="work_title">
				Как мы работаем?
			</h3>

			<div class="work_list">
				<div class="work_block wow fadeInLeft" data-wow-delay="0.3s" data-wow-offset="50">
					<img src="img/mobile.png" alt="mobile" class="work_bg">
		
					<h5 class="work_info">
						ОТПРАВКА ЗАЯВКИ
					</h5>
		
					<!-- <p class="work_text">
						ОСТАВЬТЕ ЗАЯВКУ ПО ТЕЛЕФОНУ ИЛИ НА САЙТЕ
					</p> -->

					<img src="img/next.png" alt="next" class="work_next">
				</div>

				<div class="work_block wow fadeInLeft" data-wow-delay="0.6s" data-wow-offset="50">
					<img src="img/offer_car.png" alt="car" class="work_bg work_car">
		
					<h5 class="work_info">
						Выезд оценщика
					</h5>
		
					<!-- <p class="work_text">
						МЫ БЕСПЛАТНО ПРИЕДЕМ К ВАМ ДЛЯ ОСМОТРА АВТО
					</p> -->

					<img src="img/next.png" alt="next" class="work_next">
				</div>

				<div class="work_block wow fadeInLeft" data-wow-delay="0.9s" data-wow-offset="50">
					<img src="img/doc.png" alt="documents" class="work_bg">
		
					<h5 class="work_info">
						оформление документов
					</h5>
		
					<!-- <p class="work_text">
						ОТ ВАС НУЖНЫ ТОЛЬКО ПАСПОРТ, ПТС И СТС
					</p> -->

					<img src="img/next.png" alt="next" class="work_next">
				</div>

				<div class="work_block wow fadeInLeft" data-wow-delay="1.2s" data-wow-offset="50">
					<img src="img/hand.png" alt="hand" class="work_bg">
		
					<h5 class="work_info">
						выплата денег
					</h5>
		
					<!-- <p class="work_text">
						РАССЧИТЫВАЕМСЯ С ВАМИ НАЛИЧНЫМИ ПРЯМО НА МЕСТЕ
					</p> -->
				</div>
			</div>
		</div>
	</section>


	<section class="auto">
		<div class="container">
			<div class="auto_content">
				<div class="auto_info">
					<h3 class="auto_title">
						Выкупаем авто
					</h3>

					<div class="auto_text">
						Любой марки и в любом состоянии
					</div>

					<ul class="auto_list">
						<li class="auto_item wow fadeInLeft" data-wow-delay="0.2s" data-wow-offset="50">
							- Новые
						</li>
						<li class="auto_item wow fadeInLeft" data-wow-delay="0.3s" data-wow-offset="50">
							- подержанные
						</li>
						<li class="auto_item wow fadeInLeft" data-wow-delay="0.4s" data-wow-offset="50">
							- кредитные
						</li>

						<li class="auto_item wow fadeInLeft" data-wow-delay="0.4s" data-wow-offset="50">
							- запретные
						</li>
						<li class="auto_item wow fadeInLeft" data-wow-delay="0.5s" data-wow-offset="50">
							- залоговые
						</li>
						<li class="auto_item wow fadeInLeft" data-wow-delay="0.7s" data-wow-offset="50">
							- неисправные
						</li>
						<li class="auto_item wow fadeInLeft" data-wow-delay="0.9s" data-wow-offset="50">
							- после ДТП
						</li>
						<li class="auto_item wow fadeInLeft" data-wow-delay="1s" data-wow-offset="50">
							- с пробегом
						</li>
					</ul>
				</div>

				<div class="auto_data">
					<div class="data column_1">
						<img src="img/audi.png" alt="audi" class="cars audi wow fadeIn" data-wow-delay="0.4s" data-wow-offset="50">
						<img src="img/mers.png" alt="mersedes" class="cars mers wow fadeIn" data-wow-delay="0.8s" data-wow-offset="50">
						<img src="img/Lexus.png" alt="lexus" class="cars lexus wow fadeIn" data-wow-delay="1.2s" data-wow-offset="50">
					</div>

					<div class="data column_2">
						<img src="img/bmw.png" alt="bmw" class="cars bmw wow fadeIn" data-wow-delay="0.6s" data-wow-offset="50">
						<img src="img/toyota.png" alt="toyota" class="cars toyota wow fadeIn" data-wow-delay="1s" data-wow-offset="50">
						<img src="img/mazda.png" alt="mazda" class="cars mazda wow fadeIn" data-wow-delay="1.4s" data-wow-offset="50">
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="slider">
		<div class="container">
			<div class="owl-carousel">
				<div><img src="img/slider_audi.jpg" alt="Audi"></div>
				<div><img src="img/slider_BMW.jpg" alt="BMW"></div>
				<div><img src="img/slider_Golf.jpg" alt="VW"></div>
				<div><img src="img/slider_kia.jpg" alt="KIA"></div>
				<div><img src="img/slider_Lexsus.jpg" alt="Lexus"></div>
				<div><img src="img/slider_passatB7.jpg" alt="Passat"></div>
				<div><img src="img/slider_RenautDocker.jpg" alt="Renaut"></div>
				<div><img src="img/slider_shewrole_orlando.jpg" alt="chevrolet"></div>
				<div><img src="img/slider_Suzuki.jpg" alt="Suzuki"></div>
			  </div>
		</div>
	</section>

	<section class="selection" id="selection">
		<div class="container">
			<div class="selection_data">
				<h3 class="selection_title">
					Профессионально подберем для ВАС автомобиль
				</h3>
				</div>

				<div class="order_forms selection_forms">
						<form action="php/send_2.php" method="post" class="action">

							<input type="text" name="имя" placeholder="ваше имя" class="wow flash" data-wow-delay="0.2s" data-wow-offset="50"><br>

							<input type="tel" name="номер_телефона" required placeholder="номер телефона" class="wow flash" data-wow-delay="0.2s" data-wow-offset="50"><br>

							<input type="submit" name="submit_1" value="Отправить" class="submit submit_2 wow flash" data-wow-delay="0.2s" data-wow-offset="50" onclick="ym(62445034, 'reachGoal', 'zayavka-1'); return true;">
						</form>
				</div>

				<div class="selection_info">
					<p>возможен подбор по системе TRADE-IN !</p>
					<p>!!! При ВЫКУПЕ вашего автомобиля, скидка на профессиональный ПОДБОР автомобиля 50%</p>
				</div>
		</div>
	</section>


	<section class="choice">
		<div class="container">
			<h3 class="choice_totle offer_title">
				Почему выбирают нас?!
			</h3>

			<div class="choice_items offer_items">
				<div class="block wow fadeIn" data-wow-delay="0.2s" data-wow-offset="50">
					<h5 class="block_title">
						Опыт работы
					</h5>

					<div class="block_info">
						<img src="img/license.png" alt="license" class="block_img">
						<p class="block_text">
							Более 10 лет на рынке, 
							знаем все нюансы и тонкости
							подбора авто
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="0.4s" data-wow-offset="50">
					<h5 class="block_title">
						диагностика
					</h5>

					<div class="block_info">
						<img src="img/carOK.png" alt="car" class="block_img">
						<p class="block_text">
							Качественный осмотр авто, 
							компьютерная диагностика, 
							диагностика на  СТО,
							запрос диллерской истории
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="0.6s" data-wow-offset="50">
					<h5 class="block_title">
						Переговоры с продавцом
					</h5>

					<div class="block_info">
						<img src="img/dialog.png" alt="dialog" class="block_img">
						<p class="block_text">
							Ведение сделки на всех стадиях покупки,
							проверка по ГИБДД, 
							залоговым и страховым базам
						</p>

					</div>
				</div>

				<div class="block wow fadeIn" data-wow-delay="0.8s" data-wow-offset="50">
					<h5 class="block_title">
						Быстро
					</h5>

					<div class="block_info">
						<img src="img/stopwatch.png" alt="stopwatch" class="block_img stopwatch">
						<p class="block_text">
							Знание всех тонкостей 
							позволяет сэконмить 
							время и деньги.
						</p>

					</div>
				</div>
			</div>
		</div>
	</section>

	<footer class="footer" id="footer">
		<div class="container">
			<div class="footer_info">
				<h3 class="footer_title">
					Позвоните нам <br> <span>прямо сейчас!</span>
				</h3>

				<p class="footer_text wow fadeInLeft" data-wow-delay="0.4s" data-wow-offset="50">
					Мы подродно обсудим все интересующие вас вопросы, моменты и пожелания!
				</p>

					<div class="header_contacts footer_contacts wow fadeInLeft" data-wow-delay="0.8s" data-wow-offset="50">
						
						<div class="header_soc footer_soc">
							<a title="WhatsApp" class="wa" href="whatsapp://send?phone=+79251115896">
								<img src="img/whatsapp.png" alt="WhatsApp">
							</a>

							<a title="Viber" class="vib" href="viber://add?number=79251115896">
								<img src="img/viber.png" alt="Viber">
							</a>

							<a title="Telegram" class="tg" href="tg://resolve?domain=ALDIAUTO">
								<img src="img/telegram.png" alt="Telegram">
							</a>

							<a title="Instagram" class="inst" href="https://www.instagram.com/avtopodbor_topcar/">
								<img src="img/insta.png" alt="Инстаграм">
							</a>

							<a title="Vkontakte" class="vk" href="https://m.vk.com/avtokonsyerzh777">
								<img src="img/vk.png" alt="ВКонтакте">
							</a>
						</div>

						<div class="header_tel footer_tel">
							<a title="Позвонить" href="tel:+79251115896"><span>+7 (925)</span> 111-58-96</a>

							<a title="mail" href=mailto:aldi-auto@mail.ru>aldi-auto@mail.ru</a>
						</div>

					</div>

					<p class="footer_text wow fadeInLeft" data-wow-delay="1s" data-wow-offset="50">
						<span>Оставьте заявку!</span><br>
						Мы свяжемся с Вами в ближайшее время!
					</p>	
			</div>

			<div class="order_forms footer_forms">
						<form action="php/send_2.php" method="post" class="action">

							<input type="text" name="имя" placeholder="ваше имя" class="wow fadeInUp" data-wow-delay="0.4s" data-wow-offset="0"><br>

							<input type="tel" name="номер_телефона" required placeholder="телефон" class="wow fadeInUp" data-wow-delay="0.4s" data-wow-offset="0"><br>

							<input type="submit" name="submit_2" value="Отправить" class="submit_2 submit_3 wow fadeInUp" data-wow-delay="0.4s" data-wow-offset="0" onclick="ym(62445034, 'reachGoal', 'zayavka-1'); return true;">
						</form>
			</div>
		</div>
	</footer>


	<div class="wind" id="wind">
		<div id="zatemnenie" class="zatemnenie">
      		<div id="okno">
      			<img src="img/ok.png" alt="ok"><br>
        		Ваша заявка получена.<br>Скоро мы свяжемся с вами!<br>
        		<a href="https://aldi-auto.ru/" class="close">вернуться на сайт</a>
      		</div>
    	</div>
     
    	<!-- <a href="#zatemnenie">Вызвать всплывающее окно</a> -->
	</div>


	  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded js-scroll-trigger" href="#page-top">
    <i class="fas fa fa-chevron-up"></i>
  </a>

<script src="https://kit.fontawesome.com/6be61cb41a.js" crossorigin="anonymous"></script>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/jquery.validate.min.js" type="text/javascript"></script>
<script src="js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
<script src="js/main.js"></script>

</body>
</html>